html{margin-bottom: 1px;overflow-y: scroll;}
html,body{margin:0;padding:0;height:100.01%}
body{font:16px/18px tahoma, arial, helvetica, sans-serif; color:#5A5B5E;text-align:center;background:url(../images/bg_gradient.gif) top center repeat-y}

h1,h2,h3,h4,h5,h6{
	margin: 0 0 10px;
	color:#905D93;
	line-height:1.2em;
}
h1.csc-firstHeader,
.csc-header h1,
h1{
	font-size: 1.7em;
	font-weight:normal;
	
}
h2.csc-firstHeader,
.csc-header h2,
h2{
	font-size: 1.5em;
	font-weight:normal;
	
}
div.servicebox h1,
div.servicebox h2{
	color:white !important;
}
p{
	margin: 0 0 10px;
}
img{border:none;}
a{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
div#content a,
div#navigation a{
	color:#0A74AE;
}

a.internal-link{
	background:url("../images/ch_more.gif") 0 6px no-repeat;
	padding:0 0 0 7px;
}
div#footer a{
	color:#575757;
}
div#header{width:899px;margin:0 auto;position:relative; height:80px;text-align:left;color:#FFF;}
div#container{text-align:left}
div#content p{line-height:1.4}
div#middle{}
div#header_content,
div#footer_content{
	clear:both;
	position:relative;
	padding-bottom:30px;
	}


div#footer{width:899px;margin:0 auto;
    height: 75px;
    text-align:left;
    font-size:0.8em;
    }

div#container{width:899px;margin:0 auto;background:white;}
div#content{float:right;width:630px; padding:0 0 40px 0px;min-height:200px;}

body#immo div#content{width:680px;}

div.content_normal{padding:20px 0 40px 20px}
body#immo div.content_normal{padding:20px 20px 40px 20px}
div#navigation{float:left;clear:left;width:238px;padding:20px 10px 40px 20px;}
body#immo div#navigation{width:188px;}

div#topmenu{
	height:44px;
	background:url(../images/topmenu_bg_rp.gif) repeat-x;
	border-top:1px solid #F7F4ED;
	margin-bottom:10px;
	}

h1#logo{
	position:absolute;
	top:20px;
	left:0;
	
}
h1#logo a{
	color:#333;
	display:block;
	background: url(../images/logo_publish2.png) no-repeat;
	width:249px;
	height:54px;
	text-indent:-999em;
}
div#copyright{
	clear:both;
	margin:0 0 0 10px;
	color:#6C6C6C;
}
div.service_by{
	position:absolute;
	top:15px;	
right:0;
}	
	
/* Topmenu
-----------------------------------*/
div#topmenu ul{
	margin:0;
	padding:0;
	list-style-type:none;
	}

div#topmenu ul li{
	float:left;
	}
div#topmenu ul li a{
	display:block;
	height:44px;
	line-height:44px;
	text-decoration:none;
	color:#000;
	padding:0 25px;
	background:url(../images/topmenu_corner.png) bottom right no-repeat;
	font-size:0.9em;
}
div#topmenu ul li.act a,
div#topmenu ul li a:hover{
	color:#ec6900;
}


div.servicebox{
	/*background:#D8D8D0;*/
	background:#ec6900;
	padding:20px;
	margin-top:1px;
	color:#000 !important;
}


/* Servicemenu
-----------------------------------*/
div#servicemenu{clear:both;margin-bottom:1px;}
div#servicemenu ul{
	margin:0;
	padding:0;
	list-style-type:none;
	}

div#servicemenu ul li{
	float:left;
	margin-right:1px;
	}
div#servicemenu ul li.last{
	margin-right:0px;
	}
div#servicemenu ul li a{
	display:block;
	height:135px;
	font-size:0.9em;
	}
div#servicemenu ul li a.tm_btn{
	height:23px;
	line-height:1em;
	padding:9px 0 0;
	width:179px;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	background: #a59174 url(../images/service_m_corner.png) bottom right no-repeat;
	text-transform:uppercase;
	}
div#servicemenu ul li a.tm_btn:hover,
div#servicemenu ul li.act a.tm_btn{
	background-color:#437ba9;
	color:#FFF;
	}


/* Language Menu
-------------------------------------------*/
div.tx-srlanguagemenu-pi1{
	position:absolute;
	top:60px;
	right:0px;
}
div.tx-srlanguagemenu-pi1 div{
	float:left;
	margin-left:4px;
}

div.tx-srlanguagemenu-pi1 div.CUR {
    border:1px solid white;
}

/* Immo Menu
------------------------------------------------*/
ul.immomenu,
ul.immomenu ul{margin:0;padding:0;list-style-type:none;}
ul.immomenu ul{padding-left:0px;}

ul.immomenu li a{color:#5A5B5E !important;font-weight:bold;}
ul.immomenu li li a{font-size:0.9em;font-weight:normal;}
ul.immomenu li {margin-bottom:4px;}

ul.immomenu li a.act{color:#905D93 !important;}
ul.immomenu li li a{padding-left:15px;}
ul.immomenu li li a:hover,
ul.immomenu li li a.act{background:url(../images/submenu_icon.gif) 0px 5px no-repeat;text-decoration:none;color:#905D93 !important;}

/* Footer Topmenu
------------------------------------------*/
div#footer_tm{
	clear:both;
	margin:0 0 7px;
	padding-top:15px;
}
div#footer_tm ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
div#footer_tm ul li{
	float:left;
	list-style-type:none;
}


/* Footer Service Menu
---------------------------------------------------*/
div#footer_sm{
	clear:both;
	margin:0 0 7px;
}
div#footer_sm ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
div#footer_sm ul li{
	float:left;
	list-style-type:none;
}

div#footer_tm ul li a,
div#footer_sm ul li a{
	padding:0 10px;
}


/* Rahmen (Content elements)
---------------------------------------------------*/
.csc-frame-rulerAfter{
	border-bottom:1px solid #ccc;
	padding-bottom:15px;
	margin-bottom:15px;
}
.csc-frame-rulerBefore{
	border-top:1px solid #ccc;
	padding-top:15px;
}

/* FORM
-----------------------------------*/
fieldset.csc-mailform {
    border:none;
    padding:0;
    margin:0;
}
fieldset.csc-mailform label{
    display:block;
    float:none;
}
fieldset.csc-mailform div{
    margin:0 0 5px;
}

/* Clearfix
-----------------------------------------------------*/

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}